# Purify Food and Drink
*#spell/level/1st #spell/type/transmutation #spell/type/ritual*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 10 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
All nonmagical food and drink within a 5-foot-radius sphere centered on a point of your choice within range is purified and rendered free of poison and disease.
#class/cleric
#class/druid
#class/paladin